[HEADER]
EDIT_MODE=0
INTENSITY=30
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=0.1
FLASH_THRESHOLD=1.1

[FLAME_0]
POSITION=-0.557028,0.182506,-2.52494
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=1

[FLAME_1]
POSITION=0.462019,0.182506,-2.52494
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.2
IS_LEFT=1
GROUP=1

[FLAME_2]
POSITION=0.557028,0.182506,-2.52494
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
GROUP=1

[FLAME_3]
POSITION=-0.462019,0.182506,-2.52494
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.2
IS_LEFT=0
GROUP=1


